.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.279986px;}
._2{margin-left:-1.271993px;}
._3{width:1.200001px;}
._1{width:3.072012px;}
.fc1{color:rgb(0,0,101);}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:36.480029px;}
.fs4{font-size:40.320032px;}
.fs0{font-size:44.160035px;}
.fs3{font-size:55.680045px;}
.fs2{font-size:72.000058px;}
.y0{bottom:0.000000px;}
.y3{bottom:40.233332px;}
.y2{bottom:57.200338px;}
.y4{bottom:62.662185px;}
.y1{bottom:77.637866px;}
.y43{bottom:113.886202px;}
.y42{bottom:132.395662px;}
.y41{bottom:150.905122px;}
.y40{bottom:169.414583px;}
.y3f{bottom:187.924043px;}
.y3e{bottom:206.433503px;}
.y3d{bottom:224.942963px;}
.y3c{bottom:243.066810px;}
.y3b{bottom:261.576270px;}
.y3a{bottom:280.085730px;}
.y39{bottom:298.595190px;}
.y38{bottom:317.104650px;}
.y37{bottom:335.614111px;}
.y36{bottom:354.123571px;}
.y35{bottom:372.633031px;}
.y34{bottom:391.142491px;}
.y33{bottom:409.651951px;}
.y32{bottom:428.161411px;}
.y31{bottom:446.285258px;}
.y30{bottom:464.794718px;}
.y2f{bottom:483.304178px;}
.y2e{bottom:501.813638px;}
.y2d{bottom:520.323099px;}
.y2c{bottom:538.832559px;}
.y2b{bottom:557.342019px;}
.y2a{bottom:575.851479px;}
.y29{bottom:594.360939px;}
.y28{bottom:612.870400px;}
.y27{bottom:631.379860px;}
.y26{bottom:649.889320px;}
.y25{bottom:668.013166px;}
.y24{bottom:686.522627px;}
.y23{bottom:705.032087px;}
.y22{bottom:723.541547px;}
.y21{bottom:742.051007px;}
.y20{bottom:760.560467px;}
.y1f{bottom:779.069927px;}
.y1e{bottom:797.579388px;}
.y1d{bottom:816.088848px;}
.y1c{bottom:834.598308px;}
.y1b{bottom:853.107768px;}
.y1a{bottom:871.231615px;}
.y19{bottom:889.741075px;}
.y18{bottom:908.250535px;}
.y17{bottom:926.759995px;}
.y16{bottom:945.269455px;}
.y56{bottom:959.922778px;}
.y15{bottom:963.778916px;}
.y55{bottom:978.432238px;}
.y14{bottom:982.288376px;}
.y54{bottom:996.941698px;}
.y13{bottom:1000.797836px;}
.y53{bottom:1015.451159px;}
.y12{bottom:1019.307296px;}
.y52{bottom:1033.960619px;}
.y11{bottom:1037.816756px;}
.y51{bottom:1052.470079px;}
.y10{bottom:1056.326216px;}
.y50{bottom:1070.979539px;}
.yf{bottom:1074.835677px;}
.y4f{bottom:1089.488999px;}
.ye{bottom:1092.959523px;}
.y4e{bottom:1107.998460px;}
.yd{bottom:1111.468983px;}
.y4d{bottom:1126.507920px;}
.yc{bottom:1129.978443px;}
.y4c{bottom:1145.017380px;}
.yb{bottom:1148.487904px;}
.y4b{bottom:1163.141226px;}
.ya{bottom:1166.997364px;}
.y4a{bottom:1181.650686px;}
.y9{bottom:1185.892438px;}
.y49{bottom:1200.160147px;}
.y8{bottom:1205.944353px;}
.y48{bottom:1218.669607px;}
.y7{bottom:1227.538723px;}
.y47{bottom:1237.179067px;}
.y6{bottom:1253.374845px;}
.y46{bottom:1255.688527px;}
.y45{bottom:1274.197987px;}
.y5{bottom:1280.367807px;}
.y44{bottom:1292.707448px;}
.h2{height:34.765468px;}
.h6{height:38.424991px;}
.h1{height:42.084514px;}
.h5{height:53.063082px;}
.h4{height:68.616055px;}
.h3{height:1245.210084px;}
.h0{height:1352.860504px;}
.w1{width:911.815126px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:16.067227px;}
.x1{left:45.500977px;}
.x3{left:519.034667px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-1.892039pt;}
._2{margin-left:-1.055559pt;}
._3{width:0.995817pt;}
._1{width:2.549299pt;}
.fs1{font-size:30.272828pt;}
.fs4{font-size:33.459441pt;}
.fs0{font-size:36.646054pt;}
.fs3{font-size:46.205895pt;}
.fs2{font-size:59.749002pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:33.387493pt;}
.y2{bottom:47.467505pt;}
.y4{bottom:52.000000pt;}
.y1{bottom:64.427518pt;}
.y43{bottom:94.508076pt;}
.y42{bottom:109.868088pt;}
.y41{bottom:125.228100pt;}
.y40{bottom:140.588112pt;}
.y3f{bottom:155.948125pt;}
.y3e{bottom:171.308137pt;}
.y3d{bottom:186.668149pt;}
.y3c{bottom:201.708161pt;}
.y3b{bottom:217.068174pt;}
.y3a{bottom:232.428186pt;}
.y39{bottom:247.788198pt;}
.y38{bottom:263.148211pt;}
.y37{bottom:278.508223pt;}
.y36{bottom:293.868235pt;}
.y35{bottom:309.228247pt;}
.y34{bottom:324.588260pt;}
.y33{bottom:339.948272pt;}
.y32{bottom:355.308284pt;}
.y31{bottom:370.348296pt;}
.y30{bottom:385.708309pt;}
.y2f{bottom:401.068321pt;}
.y2e{bottom:416.428333pt;}
.y2d{bottom:431.788345pt;}
.y2c{bottom:447.148358pt;}
.y2b{bottom:462.508370pt;}
.y2a{bottom:477.868382pt;}
.y29{bottom:493.228395pt;}
.y28{bottom:508.588407pt;}
.y27{bottom:523.948419pt;}
.y26{bottom:539.308431pt;}
.y25{bottom:554.348443pt;}
.y24{bottom:569.708456pt;}
.y23{bottom:585.068468pt;}
.y22{bottom:600.428480pt;}
.y21{bottom:615.788493pt;}
.y20{bottom:631.148505pt;}
.y1f{bottom:646.508517pt;}
.y1e{bottom:661.868529pt;}
.y1d{bottom:677.228542pt;}
.y1c{bottom:692.588554pt;}
.y1b{bottom:707.948566pt;}
.y1a{bottom:722.988578pt;}
.y19{bottom:738.348591pt;}
.y18{bottom:753.708603pt;}
.y17{bottom:769.068615pt;}
.y16{bottom:784.428628pt;}
.y56{bottom:796.588637pt;}
.y15{bottom:799.788640pt;}
.y55{bottom:811.948650pt;}
.y14{bottom:815.148652pt;}
.y54{bottom:827.308662pt;}
.y13{bottom:830.508664pt;}
.y53{bottom:842.668674pt;}
.y12{bottom:845.868677pt;}
.y52{bottom:858.028686pt;}
.y11{bottom:861.228689pt;}
.y51{bottom:873.388699pt;}
.y10{bottom:876.588701pt;}
.y50{bottom:888.748711pt;}
.yf{bottom:891.948714pt;}
.y4f{bottom:904.108723pt;}
.ye{bottom:906.988726pt;}
.y4e{bottom:919.468736pt;}
.yd{bottom:922.348738pt;}
.y4d{bottom:934.828748pt;}
.yc{bottom:937.708750pt;}
.y4c{bottom:950.188760pt;}
.yb{bottom:953.068762pt;}
.y4b{bottom:965.228772pt;}
.ya{bottom:968.428775pt;}
.y4a{bottom:980.588784pt;}
.y9{bottom:984.108787pt;}
.y49{bottom:995.948797pt;}
.y8{bottom:1000.748801pt;}
.y48{bottom:1011.308809pt;}
.y7{bottom:1018.668815pt;}
.y47{bottom:1026.668821pt;}
.y6{bottom:1040.108832pt;}
.y46{bottom:1042.028834pt;}
.y45{bottom:1057.388846pt;}
.y5{bottom:1062.508850pt;}
.y44{bottom:1072.748858pt;}
.h2{height:28.850005pt;}
.h6{height:31.886847pt;}
.h1{height:34.923690pt;}
.h5{height:44.034218pt;}
.h4{height:56.940799pt;}
.h3{height:1033.333333pt;}
.h0{height:1122.666667pt;}
.w1{width:756.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x2{left:13.333333pt;}
.x1{left:37.758830pt;}
.x3{left:430.719145pt;}
}
